{
  "name": "jiffy",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/date-fns": "^1.3.13",
    "@material-ui/core": "^4.9.5",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/pickers": "^3.2.10",
    "@material-ui/styles": "^4.9.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/googlemaps": "^3.39.3",
    "@types/markerclustererplus": "^2.1.33",
    "axios": "^0.19.2",
    "browser-image-compression": "^1.0.9",
    "date-fns": "^2.14.0",
    "eslint-plugin-flowtype": "^3.13.0",
    "js-cookie": "^2.2.1",
    "query-string": "^6.12.1",
    "react": "^16.13.0",
    "react-contenteditable": "^3.3.4",
    "react-dom": "^16.13.0",
    "react-dropzone": "^11.0.1",
    "react-google-maps": "^9.4.5",
    "react-places-autocomplete": "^7.2.1",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.4.0",
    "recompose": "^0.30.0",
    "typescript": "^3.8.3",
    "zxcvbn": "^4.4.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "start-api": "cd .. & flask run --no-debugger"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "http://localhost:5000"
}
